{
  "id": "josiah_abf4",
  "name": "Josiah Taylor",
  "handle": "josiah",
  "gender": "male",
  "description": "late 40s fit male grey hair cross fit auto fan doctor",
  "tags": [
    "career_fantasy",
    "classic european automotive engineering",
    "endurance cycling",
    "watch collecting",
    "biohacking",
    "architectural photography",
    "modern jazz",
    "wine tasting"
  ],
  "avatar_url": "/media/josiah_abf4/avatar.webp?t=1769105732",
  "banner_url": "/media/josiah_abf4/banner.webp?t=1769105734",
  "images": [
    "/media/josiah_abf4/images/01_mid_mid_neutral.webp",
    "/media/josiah_abf4/images/02_image.webp",
    "/media/josiah_abf4/images/03_image.webp",
    "/media/josiah_abf4/images/04_image.webp",
    "/media/josiah_abf4/images/05_image.webp",
    "/media/josiah_abf4/images/07_image.webp",
    "/media/josiah_abf4/images/08_image.webp",
    "/media/josiah_abf4/images/09_image.webp",
    "/media/josiah_abf4/images/10_image.webp",
    "/media/josiah_abf4/images/11_image.webp",
    "/media/josiah_abf4/images/12_image.webp",
    "/media/josiah_abf4/images/13_image.webp",
    "/media/josiah_abf4/images/14_image.webp",
    "/media/josiah_abf4/images/15_image.webp",
    "/media/josiah_abf4/images/16_image.webp",
    "/media/josiah_abf4/images/17_image.webp",
    "/media/josiah_abf4/images/18_image.webp",
    "/media/josiah_abf4/images/19_image.webp",
    "/media/josiah_abf4/images/20_image.webp",
    "/media/josiah_abf4/images/21_image.webp",
    "/media/josiah_abf4/images/22_image.webp",
    "/media/josiah_abf4/images/23_image.webp",
    "/media/josiah_abf4/images/24_image.webp",
    "/media/josiah_abf4/images/25_image.webp",
    "/media/josiah_abf4/images/26_image.webp",
    "/media/josiah_abf4/images/27_image.webp",
    "/media/josiah_abf4/images/28_image.webp",
    "/media/josiah_abf4/images/29_image.webp",
    "/media/josiah_abf4/images/30_image.webp",
    "/media/josiah_abf4/images/31_image.webp",
    "/media/josiah_abf4/images/32_image.webp",
    "/media/josiah_abf4/images/33_image.webp",
    "/media/josiah_abf4/images/34_image.webp",
    "/media/josiah_abf4/images/35_image.webp",
    "/media/josiah_abf4/images/36_image.webp",
    "/media/josiah_abf4/images/37_image.webp",
    "/media/josiah_abf4/images/38_image.webp",
    "/media/josiah_abf4/images/39_image.webp",
    "/media/josiah_abf4/images/40_image.webp",
    "/media/josiah_abf4/images/41_image.webp"
  ],
  "created_at": "2026-01-22T11:14:28.929322-07:00",
  "dir_name": "josiah_abf4"
}